.Loader{
   width:100%;
   height:100vh;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction:column;
   position: absolute;
   z-index: 1000;
   background-color: #fff;
}
.LoaderCName{
    font-size: 4rem;
    font-family: system-ui;
    -webkit-text-stroke: 2px;
    color: transparent;
    -webkit-text-stroke-color: #000;
    /* background-image: linear-gradient(to right, #051937, #004d7a, #008793, #00bf72, #a8eb12,#00bf72, #008793, #051937); */
    background-clip: text;
    /* background-repeat: no-repeat; */
    /* background-size: 500% 100%; */
    animation: loader 3s ease-in-out alternate infinite;
}
@keyframes loader {
    100%{
        /* -webkit-text-stroke-width: 2px; */
        /* background-size: 100% 100%; */
        text-shadow: 0 0 5px #0000006b;
        color: #000;
    }
}
.imgLoader{
    width: 125px;    
    height: 85px;
    position: absolute;
    left: 25%;
}
